BNCFREQ(1)

NAME
BNCFreq.pl

SYNOPSIS
BNCFreq.pl [--compfile=COMPFILE --outfile=OUTFILE [--stopfile=STOPFILE]
 [--wnpath=WNPATH] [--resnik] [--smooth=SCHEME] PATH | --help --version]

OPTIONS
--compfile=filename

    The name of a file containing the compound words (collocations) in
    WordNet

--outfile=filename

    The name of a file to which output should be written

--stopfile=filename

    A file containing a list of stop listed words that will not be
    considered in the frequency counts.  A sample file can be down-
    loaded from
    http://www.d.umn.edu/~tpederse/Group01/WordNet/words.txt

--wnpath=path

    Location of the WordNet data files (e.g.,
    /usr/local/WordNet-2.0/dict)

--resnik

    Use Resnik (1995) frequency counting

--smooth=SCHEME

    Smoothing should used on the probabilities computed.  SCHEME can
    only be ADD1 at this time

--help

    Show a help message

--version

    Display version information

PATH

    Path to the root of the texts of the corpus.  (e.g.,
    /home/sid/BNC-word/Texts).